{% extends 'base.html.twig' %}

{% block title %}Tutoriales index{% endblock %}

{% block body %}
    <h1>Tutoriales index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Fecha</th>
                <th>Tutorial</th>
                <th>Web</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for tutoriale in tutoriales %}
            <tr>
                <td>{{ tutoriale.id }}</td>
                <td>{{ tutoriale.fecha ? tutoriale.fecha|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ tutoriale.tutorial }}</td>
                <td>{{ tutoriale.web }}</td>
                <td>
                    <a href="{{ path('tutoriales_show', {'id': tutoriale.id}) }}">show</a>
                    <a href="{{ path('tutoriales_edit', {'id': tutoriale.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('tutoriales_new') }}">Create new</a>
{% endblock %}
